// Cambia estos valores según tu configuración de base de datos
define('DB_HOST', '75.102.57.85');           // Servidor de base de datos
define('DB_PORT', 3306);                      // Puerto (opcional, por defecto 3306)
define('DB_NAME', 'pvtbaqfh_DB2639040');      // Nombre de la base de datos
define('DB_USER', 'pvtbaqfh_prueba');         // Usuario de la base de datos
define('DB_PASS', '{^n=eGBvW]5o');            // Contraseña de la base de datos
define('DB_CHARSET', 'utf8');                 // Charset de la conexión